Subject: bug#49731: 28.0.50; Filter xref results by filename

From: Dmitry Gutov <[email-masked]>
Date: Wed, 23 Nov 2022 16:19:47 +0200

On 23/11/22 10:39, Juri Linkov wrote:
>> And now a new feature implemented in bug#53981 allows to replace
>> the unreliable line above with using outline-search-function:
> Now pushed to master in the commit 3573ebfa6d (it seems this is
> backward-compatible since it only sets buffer-local variables).

Nice.

Do you plan on adding an outline-[minor-]mode command to hide/show by 
regexp?